input[type=button]{
	width: 150px;
	height: 50px;
	font-size: 1.5em;
	margin: 20px;
	border-radius: 10px;
}
input[type=button]:hover{
	background-color: white
}
input[type=text]{
	height: 50px;
	font-size: 1.5em;
	padding-left:  10px;
}